## rdap 0.9.1

=== debian/changelog ===
rdap (0.9.1-3) unstable; urgency=medium

  * Passed new upload to unstable.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 17 Mar 2025 14:13:01 -0400

rdap (0.9.1-2) experimental; urgency=medium

  * Fix copyright issues outlined by Thorsten
  * Fix description to fix lintian warning

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 28 Jan 2025 17:12:15 -0500

rdap (0.9.1-1) experimental; urgency=medium

  * Initial release (Closes: #941704)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 16 Jan 2025 15:59:04 -0500
