=== debian/control ===
Source: rdap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-jarcoal-httpmock-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/rdap
Vcs-Git: https://salsa.debian.org/go-team/packages/rdap.git
Homepage: https://github.com/openrdap/rdap
XS-Go-Import-Path: github.com/openrdap/rdap

Package: rdap
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: command line client for the RDAP protocol
 OpenRDAP is a command line RDAP client implementation in Go.
 .
 Features
 .
  * Command line RDAP client
  * Output formats: text, JSON, WHOIS style
  * Query types supported:
        * ip
        * domain
        * autnum
        * nameserver
        * entity
        * help
        * url
        * domain-search
        * domain-search-by-nameserver
        * domain-search-by-nameserver-ip
        * nameserver-search
        * nameserver-search-by-ip
        * entity-search
        * entity-search-by-handle
  * Automatic server detection for ip/domain/autnum/entities
  * Object tags support
  * Bootstrap cache (optional, uses ~/.openrdap by default)
  * X.509 client authentication
